

/* for twitter, FB, Orkut Icons starts  here*/
#follow_us_left{}
#followgs_left{padding:0;margin:0;position:absolute;top:245px;left:20px;}
#followgs_left a{display:block;margin-bottom:5px;}
#followgs_left a img{border:none}
#followgs_left .twitter{background:url(../images/social-sprite-left.png) center no-repeat;background-position:0px 0px;}
#followgs_left .twitter-hover{background:url(../images/social-sprite-left.png) center no-repeat;background-position:-30px 0px;}
#followgs_left .facebook{background:url(../images/social-sprite-left.png) center no-repeat;background-position:0px -24px;}
#followgs_left .facebook-hover{background:url(../images/social-sprite-left.png) center no-repeat;background-position:-25px -24px;}
#followgs_left .orkut{background:url(../images/social-sprite-left.png) center no-repeat;background-position:0px -50px;}
#followgs_left .orkut-hover{background:url(../images/social-sprite-left.png) center no-repeat;background-position:-25px -50px;}
/* for twitter, FB, Orkut Icons ends here*/




/* for ssmg venture companies code begin here*/
#follow_us_right{}
#followgs_right{padding:0;margin:0;position:absolute;top:245px;right:10px;}
#followgs_right a{display:block;margin-bottom:5px;}
#followgs_right a img{border:none}

#followgs_right .twitter{background:url(../images/social-sprite.png)  center no-repeat;background-position:0px 0px;}
#followgs_right .twitter-hover{background:url(../images/social-sprite.png) center no-repeat;background-position:-115px 0px;}

#followgs_right .facebook{background:url(../images/social-sprite.png) center no-repeat;background-position:0px -60px;}
#followgs_right .facebook-hover{background:url(../images/social-sprite.png) center no-repeat;background-position:-115px -60px;}
/* for ssmg venture companies code end here*/












